NEW-WCS(1)

NAME
new-wcs - Merge a WCS solution with existing FITS header cards

SYNOPSIS
new-wcs -i input-file

DESCRIPTION
Merge a WCS solution with existing FITS header cards. This can be used to create a new image file containing the WCS headers.

OPTIONS

-w file
    WCS file

-o file
    Output file

-d  Also copy the data segment

-v  +verbose

AUTHOR
The Astrometry.net team. Principal investigators are David W. Hogg (NYU) and Dustin Lang (CMU).

SEE ALSO
http://astrometry.net